Subject: (urth) Re: Digest urth.v028.n150

From: Alice Turner <pei047 at attglobal.net>
Date: Tue, 08 Feb 2000 10:44:57 +0000

Wm Ansley noted that:
> "Jeremy W. Crampton" <jcrampto at gmu.edu> wrote:
> > Publishers Weekly
> > (December 20, 1999; 0-312-87227-5)
> 
> [...]
> >Opening with "Bluesberry Jam," Wolfe (The Book of the
> >Long Sun series, etc.) creates an intriguing speculative
> >future in which an entire culture arises from people who have
> >been stuck in a traffic jam for decades. This conceit is
> >ultimately negated, however, by the most tired of clichs in
> >the closing story, "Ain't You 'Most Done," which is set in the
> >same world.

Does anyone else remember the Jean-Luc Godard movie "Weekend," about a massive traffic jam that stopped cars leaving Paris? It was visually arresting and quite funny. Much more sophisticated in tone than the Wolfe story (which I found annoyingly sentimental and corny--I dislike nearly all his "modern" material," though I'll make a provisory exception for "The Ziggurat"), but I wouldn't be surprised if it was the original impetus. 

> I have to agree with the last review that Jeremy W. Crampton was kind
> enough to provide for us. My feeling on reaching the end of "Ain't You
> 'Most Done" was, "Oh, no! Not again!".
> 
> Wolfe has so many characters in this kind of predicament that I think the
> primary thing you should keep in mind when reading him is not "Find the
> wolf" (which doesn't strike me as being particularly helpful, even in the
> case of "The Ziggurat") but "When did the main character die and does he
> know it yet?".

Ted Klein, the original editor of the Twilight Zone magazine, long dead now (the mag, not Ted), once published a hilarious list of the hoariest cliches found in the slush pile. "Hey, I'm really dead!" was near the top of the list.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/